Compac Help Desk - Bug #6882
Downtime > Not able to scroll to see the full text.

06/21/2023 05:13 PM - Shubham J

Status: Closed Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/22/2023 06:44 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 06/28/2023 03:09 PM - Shubham J

- Status changed from Resolved to Closed
